Subject: Contract paperwork
From: Michael sparks <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 30 Sep 2016 12:07:10 -0400

Hi Mike,
Please find attached your copy of the alarm monitoring contract with
Lansing Security and Locksmith, LLC, the monitoring service agreement with
Security Central and a user list for the Westshire location.
If you find that you need changes to the users at the Westshire location
let me know and I can do that remotely for you.  If you find that you would
like the W. Saginaw location users updated we can have Mike come out and
delete all that are in the panel and program the updated list provided.
Thank you very much for your business and please do not hesitate to contact
us!
Meg Sparks
Lansing Security and Locksmith, LLC
517-331-3863